:root {
    --famaly-font: 'Raleway', sans-serif;
    --size-font: 20px;
    --weight-font: 400;
}
html {
    font-family: var(--famaly-font);
    font-size: var(--size-font);
    font-weight: var(--weight-font);
}
body {
    margin: 0 auto;
}
*, ::after, ::before {
  box-sizing: content-box;
}
/* Start header */
.header {
    background-color: #FFFFFF;
    margin: 0 16rem;
    display: flex;
    justify-content: space-between;
    padding-top: .55rem;
    padding-bottom: .55rem;
}
.header_left {
    display: flex;
    justify-content: flex-start;
    width: 80%;
}
.header_left a {
  width: 30%;
}
.header a {
    text-decoration: none;
    color: #354657;
    font-size: .8 rem;
    text-align: center;
    font-weight: 700;
    display: inline-block;
    width: 30%;
}
.header ul {
    list-style: none;
    padding-left: 0;
    margin-left: 1.5rem;
    padding-top: .5rem;
}
.header li {
    display: inline-block;
    padding-left: 1rem;
}
.header_right img {
    margin-left: 1.7rem;
    padding-top: 1rem
}
/* End header */
/* Start main
Start section1 */
.section1 {
    background-image: url('..//img/main/section1.png');
    height: 30rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.section1_baner {
    position: absolute;
    text-align: center;
    top: 7.7rem;
    left: -35rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    -webkit-animation: baner 10s linear 1 2s;
    animation: baner 5s linear 1 2s; 
    animation-fill-mode: forwards;
}
@keyframes baner {
    /* from {
        left: -35rem;
    } */
    to {
        left: 15%;
      }
      /* 100% {
        left: 15.8rem;
      } */
}
.section1_baner h1 {
    font-size: 2.4rem;
    font-weight: 900;
    color: #FFFFFF;
    display: inline-block;
    margin-top: 0rem;
    margin-bottom: 1.5rem;
    text-align: justify;
}
.section1_baner h3 {
    font-size: 1.2rem;
    font-weight: 400;
    color: #FFFFFF;
    display: inline-block;
    margin-bottom: 2rem;
    text-align: justify;
    align-self: start;
}
.section1_btn, .section2_btn {
    background-color: #946FD3;
    font-size: .8rem;
    font-weight: 700;
    width: 10.3rem;
    padding: .95rem 2.5rem;
    border-radius: 2.5rem;
    text-align: center;
}
.section1_btn a {
  text-decoration: none;
  color: #FFFFFF;
  width: 60%;
}
/* End section1 
Start section2 */
.section2 {
  background-color: #F0E6FF;
  display: flex;
}
.section2>div:nth-child(2) {
  font-weight: 700;
  width: 30%;
  margin-left: 5%;
}
.section2>div img {
  position: absolute;
}
.section2_btn a {
  text-decoration: none;
  color: #FFFFFF;
}
.section2_img {
  width: 40%;
  position: relative;
}
.section2_img>img:nth-child(1) {
  position: absolute;
  left: 24%;
  top: 2.15rem;
  transition: all 3s linear;
  -webkit-animation: img1 5s linear infinite;
  animation: img1 5s linear infinite;
}
@keyframes img1 {
  /* from, */
  to {
    transform: rotateZ(360deg);
  }
}

/* .section2_img>img:nth-child(1):active {
  transform: rotateZ(360deg);
} */
.section2_img>img:nth-child(2) {
  position: absolute;
  left: 32%;
  top: -3.4rem;
  transition: all 3s linear;
  -webkit-animation: img2 5s linear infinite;
  animation: img2 5s linear infinite;
}
@keyframes img2 {
  /* from, */
  to {
    transform: rotateZ(-360deg);
  }
}
/* .section2_img>img:nth-child(2):active {
  transform: rotateZ(-360deg);
} */
.section2 h2 {
  margin-top: .7rem;
  margin-bottom: 1rem;
  margin-bottom: .5rem;
  font-size: 1.9rem;
  color: #354657;
}
.section2 h4 {
  color: #946FD3;
  text-transform: uppercase;
  margin-top: 1rem;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1rem;
}

.section2_btn {
  margin-bottom: 2rem;
}
/* End section2 
Start section3 */
.section3 {
  margin: 0 14%;
  text-align: center;
  margin-top: 3rem;
}
.section2 h2 {
  margin-top: .7rem;
  font-size: 1.9rem;
  color: #354657;
}
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 2.5rem;
}
.row>div {
  min-width: 30%;
  max-width: 100%;
}
.row .card {
  transition: all 3s linear;
  text-align: justify;
}
.card-text {
  color: #354657;
} 
.btn {
  border: 2px solid #946FD3 !important;
  box-sizing: border-box;
  border-radius: 2.5rem;
  color: #946FD3;
  background-color: #E5E5E5;
  padding: 0 1rem;
  margin-top: 1rem;
}
.row>div:hover .card {
  background-color: #946FD3;
  color: #FFFFFF;
  transform: rotateY(180deg);
}
.row>div:hover .btn {
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
  background-color: #946FD3;
}
.row>div:hover .card-text {
  color: #FFFFFF;
}

/* End section3 
/* End main */
/* Start footer */
.footer {
    background-color: #FFFFFF;
}
.footer_box {
    margin: 20rem 15.8rem 0 15.8rem;
    display: flex;
    justify-content: space-between;
    padding-bottom: 1rem;
}
.footer_left {
    display: flex;
    width: 60%;
    justify-content: space-between;
    margin-top: .95rem;
    overflow: hidden;
}
.footer_left>a {
    width: 30%;
}
.footer ul {
    list-style: none;
    padding-left: 0;
    display: inline-block;
    min-width: auto;
    max-width: 60%;
    margin-top: .5rem;
}
.footer a {
    text-decoration: none;
    color: #354657;
    font-size: .8rem;
    font-weight: 700;
    display: inline-block;
    height: 100%;
}
.footer li {
    display: inline-block;
    margin-left: 1rem;
}
.footer_right {
    margin-top: 1rem;
    overflow: hidden;
    min-width: auto;
    max-width: 100%;
}
.footer_right a {
    margin-left: .85rem;
}
/* Footer end */
/*END */
/* MEDIA */

    
  
